# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.ServiceLevelSDD

Packages that use ServiceLevelSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of ServiceLevelSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as ServiceLevelSDD
Modifier and Type
Field
Description
`protected ServiceLevelSDD`
PaymentTypeInformationSDD.`svcLvl`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return ServiceLevelSDD
Modifier and Type
Method
Description
`ServiceLevelSDD`
ObjectFactory.`createServiceLevelSDD()`
Create an instance of `ServiceLevelSDD`
`ServiceLevelSDD`
PaymentTypeInformationSDD.`getSvcLvl()`
Gets the value of the svcLvl property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type ServiceLevelSDD
Modifier and Type
Method
Description
`void`
PaymentTypeInformationSDD.`setSvcLvl(ServiceLevelSDD value)`
Sets the value of the svcLvl property.